package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.CaseListResultBean;

public interface ICaseListView {
    void showProgress();

    void hideProgress();

    void obtainCaseListData(CaseListResultBean resultBean);
}
